"-47" = "파일이 사용 중입니다";
"-5000" = "작업하기에는 불충분한 접근 권한";
"-61" = "작업하기에는 불충분한 쓰기 권한";
"-8081" = "파일이 사용 중입니다";
"The operation could not be completed because the disk is in use" = "디스크가 사용 중이므로 작업을 완료할 수 없습니다";
